<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HomeWork3</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="border">
        <div class="reset">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed ac pellentesque ex. Curabitur tincidunt elit non sodales congue. Sed id finibus mi, at volutpat nunc. Ut maximus vulputate felis, accumsan dictum erat. Sed ultrices turpis vitae lorem
            malesuada imperdiet. Nam consequat ante tempus dui suscipit mattis. Suspendisse vestibulum maximus elementum. Maecenas diam leo, sagittis eu bibendum a, hendrerit sit amet odio. Praesent urna massa, mollis ac ligula non, luctus porttitor eros.
            Aenean et porta purus. Nunc dapibus ipsum vel bibendum ultricies. Ut rhoncus orci at enim volutpat, in lacinia urna congue. Nullam a velit vel eros lobortis malesuada ac in mi. Nam sagittis pulvinar tristique. Maecenas faucibus tempus vulputate.
            Etiam sollicitudin massa sed luctus malesuada. Nulla in vestibulum ante. Vestibulum ultrices erat pellentesque orci accumsan scelerisque. Phasellus vestibulum est id enim pellentesque, vitae malesuada risus dignissim. Nulla gravida, lectus
            id convallis commodo, nulla felis euismod ex, eget aliquet lorem sem ac nibh. Proin eget turpis ante. Maecenas a libero sit amet mi vehicula viverra ut sit amet nibh. Donec faucibus dui ac erat bibendum, quis pellentesque erat fermentum. Morbi
            vel mauris mattis, fringilla enim a, condimentum metus. Donec vitae cursus magna. Nulla pharetra tellus sed lorem accumsan mattis. Duis quis leo non neque laoreet blandit. Fusce ultricies lobortis felis vel lacinia. Vestibulum ex nibh, interdum
            finibus facilisis sit amet, finibus et quam. Ut interdum, nisi in dignissim pretium, sapien ligula accumsan mauris, sed consequat sem magna consectetur ex. Suspendisse nec mi ut velit tempor pulvinar. Mauris non quam ante. Sed mattis sollicitudin
            commodo. Cras accumsan dolor eget nulla tristique convallis. Quisque non dolor erat.
        </div>
    </div>
    <div class="second-level">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus bibendum eros justo, ac faucibus augue convallis eget. Vivamus eget sem arcu. Duis ac venenatis libero. Etiam sollicitudin est diam, sit amet finibus tellus fermentum et. Sed feugiat semper
            eros. Donec id tellus quis ante vehicula interdum. Aenean efficitur sed elit non iaculis. Nunc efficitur dapibus sollicitudin. Nulla massa nulla, semper nec justo quis, malesuada blandit leo.Nullam fringilla imperdiet neque, sit amet varius ligula
            tempor sit amet. Maecenas pellentesque sagittis erat.
    </div>
    <div class="third-level">
        <p class="clearfix"> <img class="img-float" src="img/hw-6.2.1.png" alt="icon"> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras pharetra lacus nec erat sagittis, et tempor sem sollicitudin. Vestibulum tristique ornare nulla sit amet vestibulum. Sed mauris
            eros, facilisis eget ultricies ac, volutpat non nisl. Curabitur porta fermentum vestibulum. Nunc suscipit consectetur diam in lobortis. Nam ultricies, eros ut posuere mollis, orci tortor maximus diam, sit amet blandit libero odio quis mauris.
            Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Interdum et malesuada fames ac ante ipsum primis in faucibus. Praesent ac felis purus. Praesent ultrices malesuada enim. In feugiat mauris diam. Interdum
            et malesuada fames ac ante ipsum primis in faucibus. Maecenas id lacinia nunc, in ultrices lorem. Quisque odio odio, malesuada at est vitae, lacinia semper nibh. Proin ornare facilisis orci, at venenatis felis. Integer pretium sem in quam
            venenatis porttitor ac in nibh. Donec vel dapibus augue, id condimentum lorem. Vestibulum lorem neque, aliquam in finibus ut, lacinia sodales metus. Nam eu dui vel nulla lacinia viverra. Sed vel rhoncus ligula, ac pulvinar neque. Nulla iaculis
            eu diam et euismod.
            <img class="img-float-bottom" src="img/hw-6.2.2.png" alt="icon2"> Donec luctus nec enim id vulputate. Curabitur quis sagittis nunc. Praesent gravida hendrerit dolor, sit amet semper tortor mollis at. Cras convallis sapien lacus, ac sagittis
            quam dictum venenatis. Curabitur efficitur, lorem a bibendum semper, justo nunc ultricies tortor, nec euismod sapien tortor et mauris. Aenean vel libero nec felis faucibus iaculis in eu lorem. Aliquam erat volutpat. Aenean sit amet luctus
            massa, sed semper felis. Aenean accumsan faucibus augue vel laoreet. Donec tincidunt eget nulla in gravida. In sollicitudin, massa quis scelerisque feugiat, odio lorem dictum tellus, faucibus aliquam nisi augue non leo. Vivamus pretium, lacus
            id tristique condimentum, felis sem vestibulum arcu, placerat varius elit orci et sapien. Curabitur rhoncus tristique dignissim. Curabitur vel tortor sapien. Pellentesque sed scelerisque urna. Nunc mollis blandit orci, vel posuere massa scelerisque
            at. Nullam et massa non ex aliquet malesuada sed id felis. In viverra nulla at molestie gravida. Mauris ornare mattis vulputate. Praesent suscipit arcu metus, sit amet maximus eros dignissim eu. Suspendisse fermentum dignissim sollicitudin.
            Nam convallis scelerisque ligula, quis bibendum mi scelerisque sagittis. Praesent volutpat, metus ut elementum fringilla, massa risus tristique ex, sed varius tellus tellus sed ex. Pellentesque fringilla efficitur ex faucibus porta. Aliquam
            erat volutpat. Ut non nisl ipsum. Fusce sem urna, iaculis in iaculis quis, euismod in risus. Cras commodo fringilla laoreet. Morbi eget ultrices metus. Quisque accumsan augue at bibendum gravida. Cras nisl ante, porta ut dui nec, sollicitudin
            faucibus nisi. Nullam tristique risus a ligula semper, sed finibus dolor pretium. Cras vel viverra libero. Vestibulum viverra urna rutrum massa suscipit, in dapibus elit ultrices. Donec ut ultricies nunc, eu auctor velit. Nullam eu efficitur
            justo. In hac habitasse platea dictumst. Duis ut ex ipsum. Aenean imperdiet venenatis iaculis. Maecenas fringilla eget leo at luctus. Donec suscipit felis tortor, et posuere nisi tempus eget.
        </p>
    </div>
</body> 
</html>